<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484118</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/7/20/SFHA2616146A/jo/article_snum1</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/41/JORFARTI000054484118.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484107" date_publi="2026-07-25" date_signature="2026-07-20" nature="ARRETE" nor="SFHA2616146A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 20 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484107">Arrêté du 20 juillet 2026 relatif au versement des subventions définitives de l'Etat aux maisons départementales des personnes handicapées au titre de l'année 2026</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054484117">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484118" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE<br/>SUBVENTIONS DE L'ÉTAT AUX MAISONS DÉPARTEMENTALES DES PERSONNES HANDICAPÉES AU TITRE DES SECTEURS AFFAIRES SOCIALES ET TRAVAIL<br/>Seconde délégation de crédits 2026</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>N°</th>
<th>
<br/>Département</th>
<th>
<br/>Montant total dû</th>
<th>
<br/>Montant 1<sup>re</sup> délégation</th>
<th>
<br/>Solde à verser</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>01</td>
<td align="left" valign="middle">
<br/>Ain</td>
<td align="center">
<br/>550 484,15 €</td>
<td align="center">
<br/>330 290,49 €</td>
<td align="center">
<br/>220 193,66 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>02</td>
<td align="left" valign="middle">
<br/>Aisne</td>
<td align="center">
<br/>588 493,00 €</td>
<td align="center">
<br/>317 095,80 €</td>
<td align="center">
<br/>271 397,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>03</td>
<td align="left" valign="middle">
<br/>Allier</td>
<td align="center">
<br/>456 610,00 €</td>
<td align="center">
<br/>273 966,00 €</td>
<td align="center">
<br/>182 644,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>04</td>
<td align="left" valign="middle">
<br/>Alpes-de-Haute-Provence</td>
<td align="center">
<br/>284 914,66 €</td>
<td align="center">
<br/>170 948,80 €</td>
<td align="center">
<br/>113 965,86 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>05</td>
<td align="left" valign="middle">
<br/>Hautes-Alpes</td>
<td align="center">
<br/>241 621,90 €</td>
<td align="center">
<br/>144 973,14 €</td>
<td align="center">
<br/>96 648,76 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>06</td>
<td align="left" valign="middle">
<br/>Alpes-Maritimes</td>
<td align="center">
<br/>1 092 868,63 €</td>
<td align="center">
<br/>655 721,18 €</td>
<td align="center">
<br/>437 147,45 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>07</td>
<td align="left" valign="middle">
<br/>Ardèche</td>
<td align="center">
<br/>485 832,97 €</td>
<td align="center">
<br/>291 499,78 €</td>
<td align="center">
<br/>194 333,19 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>08</td>
<td align="left" valign="middle">
<br/>Ardennes</td>
<td align="center">
<br/>411 850,84 €</td>
<td align="center">
<br/>247 110,50 €</td>
<td align="center">
<br/>164 740,34 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>09</td>
<td align="left" valign="middle">
<br/>Ariège</td>
<td align="center">
<br/>362 234,00 €</td>
<td align="center">
<br/>217 340,40 €</td>
<td align="center">
<br/>144 893,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>10</td>
<td align="left" valign="middle">
<br/>Aube</td>
<td align="center">
<br/>463 148,91 €</td>
<td align="center">
<br/>277 889,35 €</td>
<td align="center">
<br/>185 259,56 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>11</td>
<td align="left" valign="middle">
<br/>Aude</td>
<td align="center">
<br/>507 329,19 €</td>
<td align="center">
<br/>304 397,51 €</td>
<td align="center">
<br/>202 931,68 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>12</td>
<td align="left" valign="middle">
<br/>Aveyron</td>
<td align="center">
<br/>526 817,10 €</td>
<td align="center">
<br/>316 090,26 €</td>
<td align="center">
<br/>210 726,84 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>13</td>
<td align="left" valign="middle">
<br/>Bouches-du-Rhône</td>
<td align="center">
<br/>1 665 286,60 €</td>
<td align="center">
<br/>1 007 487,96 €</td>
<td align="center">
<br/>657 798,64 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>14</td>
<td align="left" valign="middle">
<br/>Calvados</td>
<td align="center">
<br/>884 054,94 €</td>
<td align="center">
<br/>549 032,96 €</td>
<td align="center">
<br/>335 021,98 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>15</td>
<td align="left" valign="middle">
<br/>Cantal</td>
<td align="center">
<br/>338 490,40 €</td>
<td align="center">
<br/>203 094,24 €</td>
<td align="center">
<br/>135 396,16 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>16</td>
<td align="left" valign="middle">
<br/>Charente</td>
<td align="center">
<br/>432 705,00 €</td>
<td align="center">
<br/>259 623,00 €</td>
<td align="center">
<br/>173 082,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>17</td>
<td align="left" valign="middle">
<br/>Charente-Maritime</td>
<td align="center">
<br/>676 804,00 €</td>
<td align="center">
<br/>406 082,40 €</td>
<td align="center">
<br/>270 721,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>18</td>
<td align="left" valign="middle">
<br/>Cher</td>
<td align="center">
<br/>590 431,48 €</td>
<td align="center">
<br/>354 258,89 €</td>
<td align="center">
<br/>236 172,59 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>19</td>
<td align="left" valign="middle">
<br/>Corrèze</td>
<td align="center">
<br/>568 999,92 €</td>
<td align="center">
<br/>341 399,95 €</td>
<td align="center">
<br/>227 599,97 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>20</td>
<td align="left" valign="middle">
<br/>Corse</td>
<td align="center">
<br/>978 313,88 €</td>
<td align="center">
<br/>543 680,33 €</td>
<td align="center">
<br/>434 633,55 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>21</td>
<td align="left" valign="middle">
<br/>Côte-d'Or</td>
<td align="center">
<br/>667 547,33 €</td>
<td align="center">
<br/>400 528,40 €</td>
<td align="center">
<br/>267 018,93 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>22</td>
<td align="left" valign="middle">
<br/>Côtes-d'Armor</td>
<td align="center">
<br/>777 722,00 €</td>
<td align="center">
<br/>436 933,20 €</td>
<td align="center">
<br/>340 788,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>23</td>
<td align="left" valign="middle">
<br/>Creuse</td>
<td align="center">
<br/>351 545,00 €</td>
<td align="center">
<br/>210 927,00 €</td>
<td align="center">
<br/>140 618,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>24</td>
<td align="left" valign="middle">
<br/>Dordogne</td>
<td align="center">
<br/>575 841,50 €</td>
<td align="center">
<br/>345 504,90 €</td>
<td align="center">
<br/>230 336,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>25</td>
<td align="left" valign="middle">
<br/>Doubs</td>
<td align="center">
<br/>666 526,30 €</td>
<td align="center">
<br/>399 915,78 €</td>
<td align="center">
<br/>266 610,52 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>26</td>
<td align="left" valign="middle">
<br/>Drôme</td>
<td align="center">
<br/>730 623,00 €</td>
<td align="center">
<br/>406 387,80 €</td>
<td align="center">
<br/>324 235,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>27</td>
<td align="left" valign="middle">
<br/>Eure</td>
<td align="center">
<br/>690 527,50 €</td>
<td align="center">
<br/>414 316,50 €</td>
<td align="center">
<br/>276 211,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>28</td>
<td align="left" valign="middle">
<br/>Eure-et-Loir</td>
<td align="center">
<br/>583 811,59 €</td>
<td align="center">
<br/>358 602,95 €</td>
<td align="center">
<br/>225 208,64 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>29</td>
<td align="left" valign="middle">
<br/>Finistère</td>
<td align="center">
<br/>1 083 631,68 €</td>
<td align="center">
<br/>650 179,01 €</td>
<td align="center">
<br/>433 452,67 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>30</td>
<td align="left" valign="middle">
<br/>Gard</td>
<td align="center">
<br/>897 301,40 €</td>
<td align="center">
<br/>570 564,84 €</td>
<td align="center">
<br/>326 736,56 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>31</td>
<td align="left" valign="middle">
<br/>Haute-Garonne</td>
<td align="center">
<br/>1 547 006,00 €</td>
<td align="center">
<br/>909 603,60 €</td>
<td align="center">
<br/>637 402,40 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>32</td>
<td align="left" valign="middle">
<br/>Gers</td>
<td align="center">
<br/>436 438,00 €</td>
<td align="center">
<br/>261 862,80 €</td>
<td align="center">
<br/>174 575,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>33</td>
<td align="left" valign="middle">
<br/>Gironde</td>
<td align="center">
<br/>1 826 776,29 €</td>
<td align="center">
<br/>1 096 065,77 €</td>
<td align="center">
<br/>730 710,52 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>34</td>
<td align="left" valign="middle">
<br/>Hérault</td>
<td align="center">
<br/>1 288 716,81 €</td>
<td align="center">
<br/>773 230,09 €</td>
<td align="center">
<br/>515 486,72 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>35</td>
<td align="left" valign="middle">
<br/>Ille-et-Vilaine</td>
<td align="center">
<br/>1 107 918,36 €</td>
<td align="center">
<br/>664 751,02 €</td>
<td align="center">
<br/>443 167,34 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>36</td>
<td align="left" valign="middle">
<br/>Indre</td>
<td align="center">
<br/>514 169,14 €</td>
<td align="center">
<br/>308 501,48 €</td>
<td align="center">
<br/>205 667,66 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>37</td>
<td align="left" valign="middle">
<br/>Indre-et-Loire</td>
<td align="center">
<br/>662 757,76 €</td>
<td align="center">
<br/>397 654,66 €</td>
<td align="center">
<br/>265 103,10 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>38</td>
<td align="left" valign="middle">
<br/>Isère</td>
<td align="center">
<br/>1 224 931,08 €</td>
<td align="center">
<br/>734 958,65 €</td>
<td align="center">
<br/>489 972,43 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>39</td>
<td align="left" valign="middle">
<br/>Jura</td>
<td align="center">
<br/>364 750,00 €</td>
<td align="center">
<br/>218 850,00 €</td>
<td align="center">
<br/>145 900,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>40</td>
<td align="left" valign="middle">
<br/>Landes</td>
<td align="center">
<br/>548 403,48 €</td>
<td align="center">
<br/>329 042,09 €</td>
<td align="center">
<br/>219 361,39 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>41</td>
<td align="left" valign="middle">
<br/>Loir-et-Cher</td>
<td align="center">
<br/>546 135,36 €</td>
<td align="center">
<br/>327 681,22 €</td>
<td align="center">
<br/>218 454,14 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>42</td>
<td align="left" valign="middle">
<br/>Loire</td>
<td align="center">
<br/>1 105 131,16 €</td>
<td align="center">
<br/>633 913,30 €</td>
<td align="center">
<br/>471 217,86 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>43</td>
<td align="left" valign="middle">
<br/>Haute-Loire</td>
<td align="center">
<br/>525 334,52 €</td>
<td align="center">
<br/>315 200,71 €</td>
<td align="center">
<br/>210 133,81 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>44</td>
<td align="left" valign="middle">
<br/>Loire-Atlantique</td>
<td align="center">
<br/>1 196 160,05 €</td>
<td align="center">
<br/>717 696,03 €</td>
<td align="center">
<br/>478 464,02 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>45</td>
<td align="left" valign="middle">
<br/>Loiret</td>
<td align="center">
<br/>848 738,43 €</td>
<td align="center">
<br/>509 243,06 €</td>
<td align="center">
<br/>339 495,37 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>46</td>
<td align="left" valign="middle">
<br/>Lot</td>
<td align="center">
<br/>500 126,04 €</td>
<td align="center">
<br/>300 075,62 €</td>
<td align="center">
<br/>200 050,42 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>47</td>
<td align="left" valign="middle">
<br/>Lot-et-Garonne</td>
<td align="center">
<br/>598 601,60 €</td>
<td align="center">
<br/>359 160,96 €</td>
<td align="center">
<br/>239 440,64 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>48</td>
<td align="left" valign="middle">
<br/>Lozère</td>
<td align="center">
<br/>365 282,65 €</td>
<td align="center">
<br/>219 169,59 €</td>
<td align="center">
<br/>146 113,06 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>49</td>
<td align="left" valign="middle">
<br/>Maine-et-Loire</td>
<td align="center">
<br/>889 230,00 €</td>
<td align="center">
<br/>495 126,00 €</td>
<td align="center">
<br/>394 104,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>50</td>
<td align="left" valign="middle">
<br/>Manche</td>
<td align="center">
<br/>875 622,00 €</td>
<td align="center">
<br/>525 373,20 €</td>
<td align="center">
<br/>350 248,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>51</td>
<td align="left" valign="middle">
<br/>Marne</td>
<td align="center">
<br/>542 420,46 €</td>
<td align="center">
<br/>325 452,28 €</td>
<td align="center">
<br/>216 968,18 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>52</td>
<td align="left" valign="middle">
<br/>Haute-Marne</td>
<td align="center">
<br/>354 493,47 €</td>
<td align="center">
<br/>212 696,08 €</td>
<td align="center">
<br/>141 797,39 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>53</td>
<td align="left" valign="middle">
<br/>Mayenne</td>
<td align="center">
<br/>470 431,00 €</td>
<td align="center">
<br/>282 258,60 €</td>
<td align="center">
<br/>188 172,40 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>54</td>
<td align="left" valign="middle">
<br/>Meurthe-et-Moselle</td>
<td align="center">
<br/>845 084,40 €</td>
<td align="center">
<br/>520 316,64 €</td>
<td align="center">
<br/>324 767,76 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>55</td>
<td align="left" valign="middle">
<br/>Meuse</td>
<td align="center">
<br/>308 292,00 €</td>
<td align="center">
<br/>185 569,20 €</td>
<td align="center">
<br/>122 722,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>56</td>
<td align="left" valign="middle">
<br/>Morbihan</td>
<td align="center">
<br/>791 144,96 €</td>
<td align="center">
<br/>474 686,98 €</td>
<td align="center">
<br/>316 457,98 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>57</td>
<td align="left" valign="middle">
<br/>Moselle</td>
<td align="center">
<br/>914 564,33 €</td>
<td align="center">
<br/>548 738,60 €</td>
<td align="center">
<br/>365 825,73 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>58</td>
<td align="left" valign="middle">
<br/>Nièvre</td>
<td align="center">
<br/>508 591,32 €</td>
<td align="center">
<br/>305 154,79 €</td>
<td align="center">
<br/>203 436,53 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>59</td>
<td align="left" valign="middle">
<br/>Nord</td>
<td align="center">
<br/>2 591 859,52 €</td>
<td align="center">
<br/>1 502 447,71 €</td>
<td align="center">
<br/>1 089 411,81 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>60</td>
<td align="left" valign="middle">
<br/>Oise</td>
<td align="center">
<br/>842 866,86 €</td>
<td align="center">
<br/>505 720,12 €</td>
<td align="center">
<br/>337 146,74 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>61</td>
<td align="left" valign="middle">
<br/>Orne</td>
<td align="center">
<br/>465 344,00 €</td>
<td align="center">
<br/>279 206,40 €</td>
<td align="center">
<br/>186 137,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>62</td>
<td align="left" valign="middle">
<br/>Pas-de-Calais</td>
<td align="center">
<br/>1 211 472,80 €</td>
<td align="center">
<br/>720 043,68 €</td>
<td align="center">
<br/>491 429,12 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>63</td>
<td align="left" valign="middle">
<br/>Puy-de-Dôme</td>
<td align="center">
<br/>1 151 974,66 €</td>
<td align="center">
<br/>449 216,80 €</td>
<td align="center">
<br/>702 757,86 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>64</td>
<td align="left" valign="middle">
<br/>Pyrénées-Atlantiques</td>
<td align="center">
<br/>869 925,28 €</td>
<td align="center">
<br/>521 955,17 €</td>
<td align="center">
<br/>347 970,11 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>65</td>
<td align="left" valign="middle">
<br/>Hautes-Pyrénées</td>
<td align="center">
<br/>598 324,00 €</td>
<td align="center">
<br/>364 340,40 €</td>
<td align="center">
<br/>233 983,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>66</td>
<td align="left" valign="middle">
<br/>Pyrénées-Orientales</td>
<td align="center">
<br/>597 225,08 €</td>
<td align="center">
<br/>358 335,05 €</td>
<td align="center">
<br/>238 890,03 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>67</td>
<td align="left" valign="middle">
<br/>Bas-Rhin</td>
<td align="center">
<br/>1 075 198,60 €</td>
<td align="center">
<br/>645 119,16 €</td>
<td align="center">
<br/>430 079,44 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>68</td>
<td align="left" valign="middle">
<br/>Haut-Rhin</td>
<td align="center">
<br/>941 565,51 €</td>
<td align="center">
<br/>564 939,31 €</td>
<td align="center">
<br/>376 626,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>69</td>
<td align="left" valign="middle">
<br/>Rhône</td>
<td align="center">
<br/>1 806 197,34 €</td>
<td align="center">
<br/>1 111 834,40 €</td>
<td align="center">
<br/>694 362,94 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>70</td>
<td align="left" valign="middle">
<br/>Haute-Saône</td>
<td align="center">
<br/>449 232,61 €</td>
<td align="center">
<br/>269 539,57 €</td>
<td align="center">
<br/>179 693,04 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>71</td>
<td align="left" valign="middle">
<br/>Saône-et-Loire</td>
<td align="center">
<br/>727 551,59 €</td>
<td align="center">
<br/>436 530,95 €</td>
<td align="center">
<br/>291 020,64 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>72</td>
<td align="left" valign="middle">
<br/>Sarthe</td>
<td align="center">
<br/>679 704,24 €</td>
<td align="center">
<br/>386 588,44 €</td>
<td align="center">
<br/>293 115,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>73</td>
<td align="left" valign="middle">
<br/>Savoie</td>
<td align="center">
<br/>587 564,00 €</td>
<td align="center">
<br/>371 505,00 €</td>
<td align="center">
<br/>216 059,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>74</td>
<td align="left" valign="middle">
<br/>Haute-Savoie</td>
<td align="center">
<br/>756 150,12 €</td>
<td align="center">
<br/>453 690,07 €</td>
<td align="center">
<br/>302 460,05 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>75</td>
<td align="left" valign="middle">
<br/>Paris</td>
<td align="center">
<br/>2 733 886,00 €</td>
<td align="center">
<br/>1 591 988,40 €</td>
<td align="center">
<br/>1 141 897,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>76</td>
<td align="left" valign="middle">
<br/>Seine-Maritime</td>
<td align="center">
<br/>1 297 919,00 €</td>
<td align="center">
<br/>778 751,40 €</td>
<td align="center">
<br/>519 167,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>77</td>
<td align="left" valign="middle">
<br/>Seine-et-Marne</td>
<td align="center">
<br/>1 219 610,05 €</td>
<td align="center">
<br/>731 766,03 €</td>
<td align="center">
<br/>487 844,02 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>78</td>
<td align="left" valign="middle">
<br/>Yvelines</td>
<td align="center">
<br/>1 343 788,00 €</td>
<td align="center">
<br/>770 938,80 €</td>
<td align="center">
<br/>572 849,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>79</td>
<td align="left" valign="middle">
<br/>Deux-Sèvres</td>
<td align="center">
<br/>610 094,00 €</td>
<td align="center">
<br/>366 056,40 €</td>
<td align="center">
<br/>244 037,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>80</td>
<td align="left" valign="middle">
<br/>Somme</td>
<td align="center">
<br/>735 883,00 €</td>
<td align="center">
<br/>441 529,80 €</td>
<td align="center">
<br/>294 353,20 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>81</td>
<td align="left" valign="middle">
<br/>Tarn</td>
<td align="center">
<br/>673 900,47 €</td>
<td align="center">
<br/>404 340,28 €</td>
<td align="center">
<br/>269 560,19 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>82</td>
<td align="left" valign="middle">
<br/>Tarn-et-Garonne</td>
<td align="center">
<br/>516 794,48 €</td>
<td align="center">
<br/>310 076,69 €</td>
<td align="center">
<br/>206 717,79 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>83</td>
<td align="left" valign="middle">
<br/>Var</td>
<td align="center">
<br/>1 020 807,00 €</td>
<td align="center">
<br/>633 724,20 €</td>
<td align="center">
<br/>387 082,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>84</td>
<td align="left" valign="middle">
<br/>Vaucluse</td>
<td align="center">
<br/>630 516,62 €</td>
<td align="center">
<br/>378 309,97 €</td>
<td align="center">
<br/>252 206,65 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>85</td>
<td align="left" valign="middle">
<br/>Vendée</td>
<td align="center">
<br/>619 034,00 €</td>
<td align="center">
<br/>371 420,40 €</td>
<td align="center">
<br/>247 613,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>86</td>
<td align="left" valign="middle">
<br/>Vienne</td>
<td align="center">
<br/>465 738,15 €</td>
<td align="center">
<br/>279 442,89 €</td>
<td align="center">
<br/>186 295,26 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>87</td>
<td align="left" valign="middle">
<br/>Haute-Vienne</td>
<td align="center">
<br/>812 458,92 €</td>
<td align="center">
<br/>487 475,35 €</td>
<td align="center">
<br/>324 983,57 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>88</td>
<td align="left" valign="middle">
<br/>Vosges</td>
<td align="center">
<br/>607 262,00 €</td>
<td align="center">
<br/>364 357,20 €</td>
<td align="center">
<br/>242 904,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>89</td>
<td align="left" valign="middle">
<br/>Yonne</td>
<td align="center">
<br/>498 081,08 €</td>
<td align="center">
<br/>310 332,65 €</td>
<td align="center">
<br/>187 748,43 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>90</td>
<td align="left" valign="middle">
<br/>Territoire-de-Belfort</td>
<td align="center">
<br/>311 645,00 €</td>
<td align="center">
<br/>186 987,00 €</td>
<td align="center">
<br/>124 658,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>91</td>
<td align="left" valign="middle">
<br/>Essonne</td>
<td align="center">
<br/>1 314 135,04 €</td>
<td align="center">
<br/>795 015,02 €</td>
<td align="center">
<br/>519 120,02 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>92</td>
<td align="left" valign="middle">
<br/>Hauts-de-Seine</td>
<td align="center">
<br/>2 003 130,84 €</td>
<td align="center">
<br/>1 193 778,50 €</td>
<td align="center">
<br/>809 352,34 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>93</td>
<td align="left" valign="middle">
<br/>Seine-Saint-Denis</td>
<td align="center">
<br/>1 948 082,00 €</td>
<td align="center">
<br/>1 162 369,20 €</td>
<td align="center">
<br/>785 712,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>94</td>
<td align="left" valign="middle">
<br/>Val-de-Marne</td>
<td align="center">
<br/>1 813 841,86 €</td>
<td align="center">
<br/>1 106 323,12 €</td>
<td align="center">
<br/>707 518,74 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>95</td>
<td align="left" valign="middle">
<br/>Val-d'Oise</td>
<td align="center">
<br/>1 219 705,44 €</td>
<td align="center">
<br/>731 823,26 €</td>
<td align="center">
<br/>487 882,18 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>971</td>
<td align="left" valign="middle">
<br/>Guadeloupe</td>
<td align="center">
<br/>688 911,20 €</td>
<td align="center">
<br/>413 346,72 €</td>
<td align="center">
<br/>275 564,48 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>972</td>
<td align="left" valign="middle">
<br/>Collectivité territoriale de Martinique</td>
<td align="center">
<br/>620 906,16 €</td>
<td align="center">
<br/>372 543,70 €</td>
<td align="center">
<br/>248 362,46 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>973</td>
<td align="left" valign="middle">
<br/>Collectivité territoriale de Guyane</td>
<td align="center">
<br/>474 367,00 €</td>
<td align="center">
<br/>284 620,20 €</td>
<td align="center">
<br/>189 746,80 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>974</td>
<td align="left" valign="middle">
<br/>La Réunion</td>
<td align="center">
<br/>1 053 969,00 €</td>
<td align="center">
<br/>595 553,40 €</td>
<td align="center">
<br/>458 415,60 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>976</td>
<td align="left" valign="middle">
<br/>Mayotte</td>
<td align="center">
<br/>429 700,00 €</td>
<td align="center">
<br/>257 820,00 €</td>
<td align="center">
<br/>171 880,00 €</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>975</td>
<td align="left" valign="middle">
<br/>Saint-Pierre-et-Miquelon</td>
<td align="center">
<br/>40 000,00 €</td>
<td align="center">
<br/>24 000,00 €</td>
<td align="center">
<br/>16 000,00 €</td>
</tr>
<tr>
<td align="center" colspan="2" valign="middle">
<br/>Total</td>
<td align="center" valign="middle">
<br/>81 895 942,06 €</td>
<td align="center" valign="middle">
<br/>48 643 579,15 €</td>
<td align="center" valign="middle">
<br/>33 252 362,91 €</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
